import { Injectable } from '@angular/core';
import { Router } from '@angular/router';

@Injectable({
    providedIn: 'root',
})
export class RootNavigationService {
    constructor(protected router: Router) {}

    public toNotFound() {
        return this.router.navigateByUrl('/error/404');
    }
}
